/*General.css*/

*{padding: 0px;margin: 0px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;font-family: Time New Roman;}
.wrapper{width: 990px !important;margin: 0 auto;position: relative;}

body{background: #000 url(../../images/bg.jpg) center top no-repeat;}
.clear{clear: both;}
.pull-left{float:left;}
.pull-right{float:right;}

/*reset.css*/

/* css rest */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 


footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*end reset*/

/*Content.css*/

.content #header{border: 1px solid white;border-radius: 5px 5px 0 0;color:white;font-size:20px;padding:10px;margin-top:10px;background:none repeat scroll 0 0 rgba(0,0,0,0.4);border-bottom: 1px #999999 solid;}
.content #body{border: 1px solid white;border-radius: 0 0 5px 5px;color:white;border-top:none;padding:10px;min-height:150px;margin-bottom:10px;background:none repeat scroll 0 0 rgba(0,0,0, 0.4);}
#space{height: 420px;}

/*uibase.css*/

@font-face{font-family: RobotoSlab;src: url(../font/RobotoSlab-Regular.ttf);}
@font-face{font-family: Play;src: url(../font/Play-Regular.ttf);}


h1 { font-size: 24px;}
h2 { font-size: 22px;}
h3 { font-size: 18px;}
h4 { font-size: 16px;}
h5 { font-size: 12px;}
h6 { font-size: 10px;}

/* Header */
.header{
    height: auto;
}
/* /Header */

/* Left Wrap */
.left-wrap{
    float: left;
    width: 60%;
    margin-top: 20px;
}
/* /Left Wrap */

/* Running Text */
.marquee-div{
    float: left;
    width: 100%;
    height: auto;
    margin-top: 0px;
    color: #fff;
    font-family: Play;
    font-size: 13px;
}
.marquee-div .info{
    float: left;
    text-transform: uppercase;
    padding-right: 5px;
}
.marquee-div #runningText{
    float: left;
    width: 88%;
    font-family: Play;
    font-size: 13px;
}
/* /Running Text */

/* Menu */
.menu{
    float: left;
    margin-top: 30px;
}
.menu li{
    float: left;
    text-align: center;
}
.menu li a{
    font-family: Play;
    font-size: 13px;
    font-weight: bold;
    padding: 0 12px 0 12px;
    text-decoration: none;
    color: #717171;
    text-transform: uppercase;
    transition: all .3s ease;
}
.menu li:first-child a{
    padding: 0 12px 0 0;
}
.menu li:last-child a{
    padding: 0 0 0 12px;
}
.menu li:hover a{
    text-decoration: none;
    color: #fff;
}
.menu>li:first-child{text-align: left;}
.menu>li:last-child{text-align: right;}
/* /Menu */

/* Right Wrap */
.right-wrap{
    float: right;
}
/* /Right Wrap */

/* Form */
.form-wrap{
    width: 350px;
    height: 113px;
    background: url(../../images/form.png) center no-repeat;
}
form.my-form{
    float: left;
    width: 100%;
    height: auto;
    margin: 5px 0 0 8px;
}
form.my-form .form-tb{
    float: left;
}
.form-tb tbody tr td{
    padding: 8px 2px 0 2px;
}
form.my-form input[name="username"], form.my-form input[name="password"]{
    float: left;
    width: 159px;
    height: 28px;
    background: url(../../images/textbox.png) center no-repeat;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 10px;
    color: gray;
    margin: 1px 2px;
    border: none;
    text-align: center;
}

form.my-form input:focus{
    outline: none;
}
form.my-form input::-webkit-input-placeholder {
    color: gray; 
}
form.my-form input[name="btnLogin"]{
    float: left;
    width: 163px;
    height: 42px;
    background: url(../../images/login.png) center no-repeat;
    border: none;
    text-align:  center;
    transition: all .3s ease;
    vertical-align: middle;
    cursor: pointer;
}
.btnDaftar{
    width: 165px;
    height: 43px;
    background: url(../../images/daftar.png) center no-repeat;
    display: block;
}
form.my-form input[name="btnLogin"]:hover, .btnDaftar:hover{
    color: #fff;
}
/* /Form */

.content{height: auto;}

/* Left Right Center Wrap */
.center-left{
    float: left;
    width: 299px;
}
.center-right{
    float: right;
    width: 299px;
}
/* /Left Right Center Wrap */

/* Logo */
.logo{
    float: left;
    margin: 40px 0 70px 20px;
}
/* /Logo */

/* Model */
.model{
    float: left;
    margin: -20px 0 0 30px;
}
/* /Model */

/* Slideshow */
.slideshow{
    float: right;
    width: 239px;
    height: 272px;
    margin: 50px 50px 40px 0;
}
/* /Slideshow */

/* Jackpot */
.jackpot{
    float: left;
    width: 100%;
    height: auto;
    /* margin-top: 10px; */
    color: #fff;
    text-align: center;
}
.jackpot .jackpot-title{
    
    text-transform: uppercase;
    font-family: Play;
    font-size: 35px;
}
.jackpot .jackpot-border{
    border: 1px solid #fff;
    margin: 10px 0 10px 0;
}
.jackpot .jackpot-result{
    font-family: Play;
    font-size: 41px;
    font-weight: bold;
    letter-spacing: 6px;
}
/* /Jackpot */

/* Fivelast */
.transaction-table{
    float: left;
    width: 100%; 
    height: auto;
    margin: 20px;
}
#five-last{
    width: 292px;
}
#five-last .diamond{
    width: 49px;
    height: 49px;
    margin: 0 auto;
    display: block;
}
.deposit, .withdraw{
    width: 100%; 
    height: auto;
    text-align: center;
    font-family: Play;
    font-size: 31px;
    color: #fff;
    margin-top: 13px;
    text-shadow: 1px 1px 10px #000;
}
.winner-wrap{
    position: relative;
    top: 135px;
    left: 100px;
}
.winner{
    text-align: center;
    width: 187px;
    height: 36px;
    margin: 0 auto;
    display: block;
    margin-top: 13px;
}
#little-table{
    width: 100%;
    height: auto;
    margin-top: 20px;
}
#little-table tbody tr td{
    color: #717171;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    text-align: center;
    border-bottom: 1px solid #414141;
    padding: 8px 0 8px 0;
}
#little-table tbody tr:last-child td{
    border-bottom: none;
}
#little-table tbody tr td:first-child{
    text-align: left;
}
#little-table tbody tr td:last-child{
    color: #fff;
    text-align: right;
}

/* Contact */
.contact{
    margin: 20px 0 0 0;
}
.contact li{
    float: left;
    color: #929292;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 10px;
    text-align: center;
    margin: 0 0 0 20px;
}
.contact li img{
    vertical-align: middle;
    text-align: center;
    margin: 0 0 0 0;
}
.contact li div{
    margin-top: 10px;
}
.contact li:first-child{
    margin-left: 0;
}
/* /Contact */
/* /Fivelast */

/* Content Wrap */
.content-wrap{
    float: left;
    color: #fff;
    margin: 30px 0 30px 0;
    text-align: center;
}
.content-wrap h2{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
}
.content-wrap p{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 25px;
    padding: 0 40px 0 40px;
    color: #7b7b7b;
    margin-top: 20px;
}
/* /Content Wrap */

/* Footer */
.footer{
    height: auto;
}
/* /Footer */


/* Footer Right */
.footer-right{
    float: right;
}
/* /Footer Right */

/* Bank */
.bank{
    width: 976px;
    margin: 0 auto;
}
/* /Bank */

/* CopyRight */
.copyright{
    width: 100%;
    text-align: center;
    font-family: Play;
    font-size: 11px;
    color: #fff;
    margin: 20px 0 20px 0;
}
/* /CopyRight */
